<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="65ff7538c174a1a108e370813cd49ba4">
  <dict>
    <!--2023-02-11 10:06:19.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
  </dict>
</config>
